.image-border {
	border: 1px solid #000000;
}
.yellowhighlight
{
	background: #FFC;
}
.style12 .WHITETITLES .WHITETITLES
{
	color: #FFF;
}
.GRADIENTTITLE
{
	background: url(images/BLUETITLEBAR.jpg) no-repeat;
	height: 44px;
	width: 265px;
	color: #000;
	padding-top: 8px;
	padding-left: 8px;
	font: 18px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.phonenumbers
{
	font: 24px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000;
}
.TITLES
{
	font: bold 24px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000;
	border-bottom: 3px solid #0766C2;
	text-align: left;
	width: 400px;
	padding-top: 9px;
	padding-left: 9px;
}
.GRADIENT-AUCTIONS
{
	background: url(images/divider-for-auctions.jpg) no-repeat;
	height: 44px;
	width: 250px;
	color: #000;
	padding-top: 3px;
	padding-left: 15px;
	font: 18px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.LEFTBORDER
{
	border-left: 1px solid #D6D6D6;
}
a {
outline: none;
}

.carnumnbers {	font-size: 14pt;
	font-weight: bold;
	color: #900;
}.BIGRED {
	font: 36px "Arial Black", Gadget, sans-serif;
	color: #F00;
}
.SOLD {
	background: url("PAST AUCTIONS/ARCHIVE/bigthursday-sept-2013/images/SOLD.png");
	z-index: 1;
	position: static;
	visibility: visible;
	height: auto;
	width: auto;
	top: 0px;
	display: inline;
	border: 10px solid #F00;
}
